.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64231eba-42f6-0e23-37c5-cae47f71c7a7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b9ebce06-fd37-5d44-5ecf-6ff57fa64e48 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-238c2615-5a22-52a3-7d1e-30d6aac78d29 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a24c8b76-30c0-538e-26aa-226bda272642 {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-eb2b231f-f12a-b327-7d7a-d06c8ea5f7fd {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-245fa27e-1d4e-9abf-e671-985072030907 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2d31848-0aa5-342b-a9b8-e4deeefaec6b {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7041179-2810-7114-1349-a034f093ca54 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a3c9660d-807f-2acf-1d6f-946f98664d99 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f19a48e1-e3c2-ea57-f7f8-98465908dc61 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21d12c72-62a4-dd1d-48d7-ff469dd0a2b9 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-28223886-7377-a15c-4bc7-57baae75e463 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e8e8258-5487-59ef-f038-9cb0d01a10a4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e372c4db-66b6-df73-35f4-8e9fc967fb77 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f60c8043-27fe-93ae-7180-3c3bc3011bfe {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-f9b3056f-cedc-3455-31ea-e7670e20b0f4 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f69fecdb-d713-d731-0cb2-e2daf283b1ac {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e742f27c-66d7-c729-a541-2669af8594ec {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59536403-4ccb-01ad-2e50-fe8cc1438190 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f59478ab-ef07-10e9-6f3e-9d6b19d47a8a {
border-color: var(--fox-red) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-36b73048-6d6f-e860-b3f2-e96e64b11b2a {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4afa249d-604f-a344-95dc-0f3c43aa13c0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a156fd01-4938-35c9-ab70-64c48d4c8ec2 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ceabdf44-40e0-e941-6040-d05e1e550846 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6765538d-eede-954f-1315-c5a5a47db839 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b9ebce06-fd37-5d44-5ecf-6ff57fa64e48 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-457173b6-b7a7-7ead-e318-3180d16106b4 {
display: block !important;
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-238c2615-5a22-52a3-7d1e-30d6aac78d29 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb2b231f-f12a-b327-7d7a-d06c8ea5f7fd {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f19a48e1-e3c2-ea57-f7f8-98465908dc61 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21d12c72-62a4-dd1d-48d7-ff469dd0a2b9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e372c4db-66b6-df73-35f4-8e9fc967fb77 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f69fecdb-d713-d731-0cb2-e2daf283b1ac {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6e361b7b-da5e-ade7-907b-5801f1e2c256 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59536403-4ccb-01ad-2e50-fe8cc1438190 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a156fd01-4938-35c9-ab70-64c48d4c8ec2 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ceabdf44-40e0-e941-6040-d05e1e550846 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}